body {
  background: #f1f1f1;
  color: #171717;
  font-family: "Georgia", serif;Helvetica, sans-serif;
  line-height: 1.2;
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Arial Black", Arial, Helvetica, sans-serif;
}

code, pre {
  font-family: "Courier New", Courier, monospace;
  background: #f4f4f4;
}

pre {
  padding: 0.5rem;
  border-radius: 0.5rem;
}